h2, .h2, h1, .h1 {
  font-weight: 300;
}

h5, .h5, h4, .h4, h3, .h3 {
  font-weight: 600;
}

.btn {
  font-weight: 600;
}

.navbar-teumo {
  background-color: white;
}

.navbar-teumo img {
  height: 60px;
}

.main-hero {
  max-height: 620px;
}

.mw-75 {
  max-width: 75%;
}

.contact-form-iframe {
  width: 100%;
  height: 75vh;
  min-height: 600px;
  border: 0;
}

@media (max-width: 1125px) {
  .btn {
      width:100%;
  }
}
